* {
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
}

.toolbox-cont {
    height: 5rem;
    background-color: #4b4b4b;
    display: flex;
    align-items: center;
}

.toolbox-cont > * {
    margin-left: 4rem;
    border-radius: 2px;
}

.toolbox-priority-cont
{
    height: 3.5rem;
    width: 16rem;
    background-color: #3d3d3d;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.action-btn-cont
{
    height: 3.5rem;
    width: 8rem;
    background-color: #3d3d3d;
    display: flex;
}

.action-btn-cont > * {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
    font-size: 2rem;
    color: #d1d8e0;
}

.action-btn-cont > *:hover{
    background-color: #485460;
}

.color {
    height: 1.2rem;
    width: 2.5rem;
    background-color: lightsalmon;
    border-radius: 2px;
}

.lightpink {
    background-color: lightpink;
}

.lightblue {
    background-color: lightblue;
}

.lightgreen {
    background-color: lightgreen;
}

.black {
    background-color: black;
}

.modal-cont {
    height: 50vh;
    width: 45vw;
    background-color: lightblue;
    position: absolute;
    top: calc( (100vh - 50vh) / 2);
    left: calc( (100vw - 45vw) / 2);
    display: none;
}

.textarea-cont {
    height: 100%;
    width: 75%;
    border: none;
    outline: none;
    background-color: #d2dae2;
    resize: none;
    padding: 2rem;
    font-size: 1.5rem;
}

.priority-colors-cont {
    height: 100%;
    width: 25%;
    background-color: #4b4b4b;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}

.priority-color {
    height: 3rem;
    width: 55%;
}

.border
{
    border: 5px solid #d1d8e0;

}

.ticket-cont
{
    height: 13rem;
    width: 16rem;
    background-color: #f1f2f6;
}

.ticket-color {
    height: 1rem;
}

.ticket-id {
    height: 2rem;
   
    padding: 0.4rem;
}

.task-area {
    height: calc(100% - 1rem - 2rem - 2rem);
    outline: none;
    padding: 0.4rem;
}

.main-cont {
    display: flex;
    flex-wrap: wrap;
    padding: 2rem;
    gap:2rem; 
    justify-content: center;
}

.ticket-lock {
    height: 2rem;
    display: flex;
    font-size: 1.5rem;
    padding-right: 1rem;
    justify-content: flex-end;
    color: #a5b1c2;
}